### Virtual Method

# GtkSource View line_mark_activated

#### Declaration [src]

    void
    line_mark_activated (
      GtkSourceView* view,
      const GtkTextIter* iter,
      guint button,
      GdkModifierType state,
      gint n_presses
    )

#### Description

No description available.

#### Parameters

`iter`

  Type: `GtkTextIter`

  No description available.

  The data is owned by the caller of the method.

`button`

  Type: `guint`

  No description available.

`state`

  Type: `GdkModifierType`

  No description available.

`n_presses`

  Type: `gint`

  No description available.